/*
    Template:       camille
    Theme Name:     Camille Child
    Theme URI:      http://themeforest.net/user/LA-Studio/portfolio?ref=LA-Studio
    Author:         LA Studio
    Author URI:     http://themeforest.net/user/LA-Studio?ref=LA-Studio
    Description:    Camille - Multi-Concept WordPress Theme
    Version:        1.0
    Tags:           one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, flexible-header, full-width-template, post-formats, sticky-post, theme-options, translation-ready
    License: 		GNU General Public License
	License URI: 	licence/GPL.txt
    Text Domain:    camille-child
    Domain Path:    /languages/
*/

.icon-pos-top.m4_iconbox_flip:hover {
    background-color: #FF5900 !important;
}
.filter-style-1 li:hover a, .filter-style-1 li.active a {
    color: #FF5900 !important;
}
.vc_custom_1526618770338 h2,
.vc_custom_1526618770338 p {
    color: #fff !important;
}
.icon-pos-top.m4_iconbox_flip .box-description:after {
    visibility: hidden;
}
.la-sc-icon-boxes.icon-type-normal:hover .wrap-icon .box-icon span {
    color: #ffffff !important;
}
.footer-column-1 img {
    max-width: 250px !important;
}
.eapps-instagram-feed-title {
    color: #f9f9f9;
    text-align: left !important;
    text-transform: uppercase;
    font-size: 14px !important;
    line-height: 100% !important;
    padding-left: 0 !important;
    padding-top: 0 !important;
}
.orangebg h2,
.orangebg p {
    color: #fff;
}
.header--menu-burger {
    background: rgba(255,89,0,.9);
}
.header--menu-burger a {
    color: #fff;
}
.header--menu-burger .btn-aside-toggle {
    top: 30px;
    right: 80px;
}
.wpcf7-submit {
    background: #FF5900;
    color: #fff;
    transition: all .5s ease;
}
.wpcf7-submit:hover {
    background: #000;
}

.post-type-archive-la_portfolio #section_page_header,
.tax-la_portfolio_skill #section_page_header,
.tax-la_portfolio_category #section_page_header  {
	background: linear-gradient(rgba(0,0,0,.4),rgba(0,0,0,.4)), url('/wp-content/uploads/2019/06/portfolio-header.jpg') no-repeat center;
	background-size: cover;
}

.post-type-archive-la_portfolio .page-header-inner .col-xs-12,
.tax-la_portfolio_skill .page-header-inner .col-xs-12,
.tax-la_portfolio_category .page-header-inner .col-xs-12 {
    padding-top: 50px;
    padding-bottom: 50px;
}

.post-type-archive-la_portfolio .page-header-inner h1,
.post-type-archive-la_portfolio .page-header-inner .la-breadcrumbs,
.post-type-archive-la_portfolio .page-header-inner .la-breadcrumbs a,
.tax-la_portfolio_skill .page-header-inner h1,
.tax-la_portfolio_skill .page-header-inner .la-breadcrumbs,
.tax-la_portfolio_skill .page-header-inner .la-breadcrumbs a,
.tax-la_portfolio_category .page-header-inner h1,
.tax-la_portfolio_category .page-header-inner .la-breadcrumbs,
.tax-la_portfolio_category .page-header-inner .la-breadcrumbs a {
	color: #fff;
}
.portfolio__item .entry-title {
    font-size: 24px;
}
.pum-container.pum-responsive img {
    max-width: 200px;
    height: auto;
    margin-left: -14px;
}
.pum-container.pum-responsive h2,
.pum-container.pum-responsive h3 {
    color: #fff;
}
.pum-theme-3980 .pum-container, .pum-theme-itmg .pum-container {
    padding: 30px;
}
div.wpforms-container-full, div.wpforms-container-full .wpforms-form * {
    text-align: left;
}
@media (max-width: 991.98px) {
    #main {
        margin-top: -100px;
    }
}
@media (min-width: 768px) {
	.post-type-archive-la_portfolio .page-header-inner .col-xs-12,
    .tax-la_portfolio_skill .page-header-inner .col-xs-12,
    tax-la_portfolio_category .page-header-inner .col-xs-12 {
	    padding-top: 60px;
	    padding-bottom: 40px;
	}
}